﻿#pnp-main {
    margin-left: 100px;
    margin-top: 10px;
}

#pnp-main p, #pnp-main span, #pnp-main li, #pnp-main select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;    
}

#pnp-main select{
    padding: 7px 5px;
    margin-top: 10px;
}

#pnp-input-container {
    display: block;
    margin-top: 30px;
    width:70%;
}

#pnp-input-container input[type="submit"] {
    width: 50%;
    height: 36px;
    text-align: center;
    padding: 2px 5px;
    margin-left:10px;
    color: #007fb6;
    margin-top:10px;
    font-size:15px;
    font-family: Arial, Helvetica, sans-serif;

}

.input-pnpslogan {
    width: 40%;
    height: 30px;
    text-align: center;
    font-size: 20px;
    margin-top:10px;
}

#pnp-header p {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}


#pnp-result-notavailable p.pnp-dynamic-result{
	font-size: 1.75rem;
    color: #982120;
}

#pnp-result-available p.pnp-dynamic-result{
    font-size: 1.75rem;
    color: #7ab800;
}
#pnp-result-available, #pnp-result-notavailable {
	margin-bottom: 15px;
    width:85%;
}

#pnp-result-available ol {
    padding-left: 20px;
}

#pnp-result-available ol > li {
    margin-bottom: 0.8em;
}

#pnp-result-available ol ul.pnp-tab {
    margin-top: 0.3em;
    padding-left: 20px;

}
#pnp-result-available ol ul.pnp-tab li {
    list-style:disc;
    margin-bottom: 0.5em;
}

#pnp-main p.error {
	color: #982120;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
